<section id="form">
  <h2 style="color: #d09b71;">Ubicación</h2>
  <div class="container">

    <div class="row">
      <div class="col">
        <div class="map-area">
          <iframe
            src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3202.7531326961375!2d-72.07752638434252!3d-36.60825427998844!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x966929dec6d121ed%3A0xc8e79f936ce750c4!2zTGFzIExpbGFzIDExNDIsIENoaWxsYW4sIENoaWxsw6FuLCBSZWdpw7NuIGRlbCBCw61vIELDrW8!5e0!3m2!1ses!2scl!4v1653408827445!5m2!1ses!2scl"
            width="600" height="450" style="border:0;" allowfullscreen="" loading="lazy"
            referrerpolicy="no-referrer-when-downgrade"></iframe>
        </div>
      </div>

    </div>
  </div>
</section>
